export function buildYmlTemplate(snakeName, humanName) {
    return `${snakeName}__heading: '${humanName} Component'
${snakeName}__content: 'This is the content area of the ${humanName} component, created using the standard Emulsify format. Replace with your markup and data.'
`;
}
